﻿/*
 Theme Name:     Design By Nirit 2014
 Theme URI:      http://www.designbyniriti.co.il
 Description:    Design By Nirit - Theme Refresh 2014
 Author:         Sharon Webber-Zvik
 Author URI:     http://www.mis-b.com | mailto:sharonweb@gmail.com	
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");
@import url("../twentyfourteen/rtl.css");
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
/* body{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
} */


@font-face {
	font-family: 'EzerBlock_OERegular';
	src: url('ezerblock_oeregular-webfont.eot');
	src: local('EzerBlock_OE'), local('EzerBlockOERegular'), url('ezerblock_oeregular-webfont.woff') format('woff'), url('ezerblock_oeregular-webfont.svg#webfontgkJbe0mS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EzerBlock_OELight';
	src: url('ezerblock_oelight-webfont.eot');
	src: local('EzerBlock_OE'), local('EzerBlockOELight'), url('ezerblock_oelight-webfont.woff') format('woff'), url('ezerblock_oelight-webfont.svg#webfontpjXnq41k') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EzerBlock_OEBold';
	src: url('ezerblock_oebold-webfont.eot');
	src: local('EzerBlock_OE'), local('EzerBlockOEBold'), url('ezerblock_oebold-webfont.woff') format('woff'), url('ezerblock_oebold-webfont.svg#webfont8N2BPVTf') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* =Theme customization starts here
-------------------------------------------------------------- */
body, .site, .site-content .entry-meta {
	background: #FCFCF4;
	color: #666666;
	/* font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif; */
	font-family: 'EzerBlock_OERegular';
}

#page {
	margin: 0 auto;
}

#secondary, #search-container, .site-title, .search-toggle, .site:before , .site-info, .entry-header .entry-meta, .post .post-thumbnail{
	display:none;
}

#main {
	margin-top:-1px;
}

.dwp-contact-wrapper {
	display:none;
}

.primary-navigation {
	float:none;
	margin: 0 auto;
	text-align:center;
	padding:195px 0 0 0;
}

.primary-navigation  li{
	background: #fcfcf4;
}

.full-width .site-content {
	margin-right: 0px;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .page-content { 
	background-color: transparent;
}
.header-main {	
	height:249px;
}

.post {
	padding-top:80px;
}

@media screen and (max-width: 600px) {
	#masthead {
		background: transparent url('images/header-400.jpg') center top no-repeat;
		height: 91px;
	}

	#main {
		background: transparent url('images/replica-400.jpg') center top repeat-y;
	}

	.site-footer {
		background: transparent url('images/footer-400.jpg') center top no-repeat;
		height: 101px;
	}
	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .post-navigation, div.wpcf7, h1.contact_form_title,#pinterest  {
		max-width: 300px;
	}
	
	h1.entry-title {
		height: 100px !important;
	}
	
	.ngg-gallery-thumbnail-box {
		float: right !important;
		margin-right: 20% !important;
	}
	
	.post_image_and_title, #excerpt_title {
		display:none;
	}
	
	#post_image_above_title {
		right:18px !important;
	}
	
	img.half_lady {	
		display:none;
	}
	
	.menu-toggle {
		top:10px !important;
		width:115px !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 90px 0 36px;
	}
}

@media screen and (min-width: 601px) {
	#masthead {
		background: transparent url('images/header-768.jpg') center top no-repeat;
		height: 174px;
	}

	#main {
		background: transparent url('images/replica-768.jpg') center top repeat-y;
	}

	.site-footer {
		background: transparent url('images/footer-768.jpg') center top no-repeat;
		height: 195px;
	}
	
	h1.entry-title {
		height: 60px !important;
	}
	
	.ngg-gallery-thumbnail-box {
		float: right !important;
		margin-right: 5% !important;
	}
	
	img.half_lady {	
		display:none;
	}
	
	.menu-toggle {
		top:10px !important;
		width:115px !important;
	}	
	
	.primary-navigation.toggled-on {
		padding: 150px 0 36px;
	}
	
	div.wpcf7, h1.contact_form_title, #pinterest {
		max-width: 600px;
	}	
	
.post_image_and_title_mobile {
		display:none;
	}
}

@media screen and (min-width: 800px) {
	#masthead {
		background: transparent url('images/header-900.jpg') center top no-repeat;
		height: 201px;
	}

	#main {
		background: transparent url('images/replica-900.jpg') center top repeat-y;
	}

	.site-footer {
		background: transparent url('images/footer-900.jpg') center top no-repeat;
		height: 229px;
	}
	
	h1.entry-title {
		height: 60px !important;
	}
	
	img.half_lady {	
		display:none;
	}	

	.menu-toggle {
		top:20px !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 72px 0 36px;
	}
	
	.post_image_and_title_mobile {
		display:none;
	}
	
	.ngg-gallery-thumbnail-box {
		float: right !important;
		margin-right: 5% !important;
	}
}

/*
@media screen and (min-width: 1008px) {
	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, div.wpcf7, h1.contact_form_title  {
		max-width: 700px;
	}
}
*/

@media screen and (min-width: 1000px) {
	#masthead {
		background: transparent url('images/header.jpg') center top no-repeat;
		height: 249px;
	}

	#main {
		background: transparent url('images/replica.jpg') center top repeat-y;
	}

	.site-footer {
		background: transparent url('images/footer.jpg') center top no-repeat;
		height: 279px;
	}
	.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .post-navigation, #wpcf7-f1203-o1, .wpcf7, h1.contact_form_title, #pinterest {
		max-width: 700px;
	}
	
	img.half_lady {	
		display:initial;
	}
	
	.menu-toggle {
		top:30px !important;
	}
	
	.primary-navigation.toggled-on {
		padding: 72px 0 36px ;
	}
	
	.primary-navigation li {
		background: transparent !important;
	}
	
	.post_image_and_title_mobile {
		display:none;
	}
	
	.ngg-gallery-thumbnail-box {
		float: right !important;
		margin-right: 5% !important;
	}
	
}



.entry-content {
	background:transparent;
}



.site-navigation a {
	color: #0D626F;
	display: block;
	text-transform: uppercase;
}

.site-navigation a:hover {
	color: #0D626F;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #0D626F;
	font-weight: 900;
}

/* Primary Navigation */

.primary-navigation {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 16px;
}

.primary-navigation.toggled-on {
	/* padding: 72px 0 36px; */
}

.primary-navigation .nav-menu {
	border-bottom: 1px solid none;

}

.primary-navigation.toggled-on .nav-menu {
	display: block;
}

.primary-navigation a {
	padding: 0px 8px;
}

.primary-navigation li:hover > a{
	background-color:transparent ;
	color: #0D626F;
}

.menu-toggle:before {
	color: #0D626F;
}

.menu-toggle {
	right:15px;
	left:auto;
	/* top: 100px; */
}

h1.entry-title {
    font-weight:bold;
    /*background-color: #d55256; 
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 2px 2px;*/
	color:#525455;
	background: transparent url('images/underline.jpg') no-repeat bottom right;
	height: 60px;
}


.entry-meta .tag-links a {
	/*background-color: #767676;
	border-radius: 0 2px 2px 0;
	color: #fff;*/
	display: inline-block;
	font-size: 11px;
	/*font-weight: 700;
	line-height: 1.2727272727;*/
	margin: 2px 4px 2px 10px;
	padding: 3px 7px;
	position: relative;
	/*text-transform: uppercase; */
	background: transparent;
	color:#525455;
}

.entry-meta .tag-links a:before {
	border: 1px black none;
	color:#525455; 
}

.entry-meta .tag-links a:after {
	background-color: #ff0000;
}

.entry-meta .tag-links a:hover {
	background-color: transparent;
	color: #525455;
}

.post_image_and_title, .post_image_and_title_mobile {
	background: transparent url('images/nirit-picture-frame.jpg') no-repeat center top;
	height:400px;
	width:300px;
}

#post_image_above_title {
	position:relative;
	top:27px;
	right:25px;
	text-align:center;
	width: 250px;
	height: 280px;
	
}

#project-gallery-table  table, #project-gallery-table  td, #project-gallery-table  tr
{
	border:1px none black;
}

#title_tape {
	position:relative;
	top:73px;
	text-align:center;
}

#title_tape a , #excerpt_title a, #back_to_projects_link  a {
    font-weight:bold;
    background-color: #d55256; 
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255,255,255,0.5) 0px 2px 2px;
}


#post_image_div {
	background: transparent url('images/nirit-picture-frame.jpg') no-repeat center top;
	height:400px;
	width:300px;
}

#post_image_div img{
	margin:40px 25px 0px 0px;
}

#post_image_div a{
	margin:130px 25px 0px 0px;
}


.post_title {
	height:20px;
}

.post_excerpt{
	text-align:justify;
	font-size:14px;
	vertical-align:top;
}

.nav-links , .post-navigation a{
	border: 1px black none;
}

#prev-nav-item {
	float:right;
}

#next-nav-item {
	float:left;
}

div.wpcf7, h1.contact_form_title {
	margin:10px auto;
}

.ngg-gallery-thumbnail img {
	border: 1px solid #525455 !important;
	margin: 5px 0px 5px 10px !important;
}

.ngg-gallery-thumbnail img:hover {
	background-color: #ffffff !important;
	border: 1px dashed #ed5454 !important;
}
#shShutter {
	background-color:#fafaf5 !important;
}

#shDisplay #shPrev {
	float: right !important;
}

#shDisplay #shNext {
	float: left !important;
}

#shWaitBar {
	color: #ed5454 !important;
}

#homepage_background {
	background: #FCFCF4 url('images/nirit-homepage.jpg') no-repeat center top;
	width:100%;
	height:auto;
	display:none;
}

#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#credit {
	position:fixed;
	right:5px;
	bottom:5px;
	z-index:100;
	font-size:8px;
}

#credit a {
	color:grey;
}

.menu-toggle {
	right:10px;
	left:0px; 
	/* top: 10px; */
	width:100%; 
	text-align:right;
	/* height:20px; */

}

.menu-toggle:before {
	/*font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif; */
	font-family: 'EzerBlock_OEBold';
	font-size:16px; 
	/* font-weight: bold; */
	color: #666666; 
	content: "לחצו לתפריט"; 
}

#wpcf7-f1203-o1 > form > table, #wpcf7-f1203-o1 > form > table > tbody > tr , #wpcf7-f1203-o1 > form > table > tbody > tr  > td{
	border: 1px none black;
	margin-bottom:5px;
}

#cf7_subject, #cf7_name, #cf7_email{
	width:100%;
	height: 22px;
}

#cf7_message {
	width:100%;
	height: 66px;
}

#cf7_submit {
	float:left;
	height:26px;
	padding: 3px 20px;
	/* font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif; */
	font-family: 'EzerBlock_OERegular';
	font-size:14px; 
	/* font-weight:normal; */
}

div.wpcf7 {
	margin-top:20px;
	border-top:1px dashed #ed5454;
}


#tags_title {
	color: #767676;
	font-size: 12px;
	font-weight: 900;
	line-height: 2;
}

.list-view .site-content .hentry {
	border-top: 1px none white !important;
}

#back_to_projects_link {
	position:relative;
	right:0px;
	float:right;
}

#pinterest {
	/* max-width:120px; */
	margin-right:auto;
	margin-left:auto;
	text-align:right;
}

.archive-header {
	display:none;
}